DRM_MODESET_LOCK_INI(9)

NAME
drm_modeset_lock_init - initialize lock

SYNOPSIS

void drm_modeset_lock_init(struct drm_modeset_lock * lock);

ARGUMENTS

lock
    lock to init

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT